| | Beschreibung |
| Administration | Stellenbesetzungen | Über diese Rolle werden die Zugriffsberechtigungen für die Fachadministration der Jobbörse gesteuert. Sie ist nur für den Kontext der betreuenden Organisationseinheit Abteilung 5.1 - Organisation freigegeben. (RFC 2136) |
| Antragstellung | Dienstreisen | Berechtigt für sich Reiseanträge und -abrechnungen zu erstellen |
| Assistenz | Dienstreisen | Berechtigt für andere Reiseanträge und -abrechnungen zu erstellen |
| Bestellung | Technische Gase | Berechtigt zur Beschaffung z.B. von technischen Gasen. |
| Beteiligung | Gleichstellungsbüro | Diese Rollen wird im Rahmen des RWTH Jobportals für die Beteiligung der Gremien SBV und GSB am Stellenbesetzungsprozess genutzt. Sie wird ausschließlich im Kontext des Gleichstellungsbüros vergeben. (RFC 2136) |
| Beteiligung | Personalrat | Die Rolle wird ausschließlich an die beiden Gremien vergeben. Sie sind innerhalb des im eRecruiting-Systems im Stellenausschreibungsworkflow zugriffsberechtigt für die Freischaltung der Stellenausschreibungen. (RFC 2136) Ebenso eine Beteiligung am Bewerbermanagement der Besetzung der Stellen. |
| Beteiligung | Schwerbehindertenvertretung | Diese Rolle wird im RWTH Jobportal im Rahmen des Bewerbermanagements für die Beteiligung der SBV am Stellenbesetzungsprozess genutzt. Sie wird ausschließlich im Kontext der SBV vergeben. (RFC 2136) |
| Buchhaltung | Dienstreisen | Berechtigt Reisefinanzierungen auf PSP-Elemente zu prüfen |
| Genehmigung | Dienstreisen | Berechtigt Reisen von unterstellten Personen zu genehmigen |
| Information | Drittmittelvorhaben | Mit der Rolle „Information Drittmittelvorhaben“ ist es möglich, alle in der Vorhabenankündigung des Drittmittelinformationssystems (DIS) eingetragenen geplanten Projekte einer Institutskennziffer in einer Übersicht darzustellen ohne Editier- und Exportmöglichkeit. |
| Information | Personalbelastungen | Zugriff auf Personalbelastungslisten im SAP-Portal |
| Kontierung | E-Rechnung | Mit dieser Rolle können Sie einen Rechnungsbeleg im SAP-System erstellen, im Workflow weiterleiten und mit Kontierungsinformationen anreichern. |
| Verwaltung | Bestellanforderungen | Berechtigt zur Erstellung von elektronischen Bestellanforderungen ohne Unterschrift über das Lucom Formular. |
| Verwaltung | Dauerstellenplan | Die Rollen wird innerhalb der 8 Fakultäten ausgerollt um im Stellenausschreibungsworkflow im RWTH Jobportal zu entscheiden, ob die Ausschreibung einer unbefristeten Stelle zum Dauerstellenplan passt. (RFC 2136) |
| Verwaltung | Drittmittelvorhaben | Der Inhaber der Rolle „Verwaltung Drittmittelvorhaben“ hat die Möglichkeit, die in der Vorhabenankündigung bereits getätigten Eingaben in einer Übersicht ansehen, fortführen oder editieren. |
| Verwaltung | Imagebilder | Die Rolle wird nur an ausgewählte externe Organisationseinheiten vergeben mit denen ein Vertrag zur Nutzung des Imagebildermaterials der RWTH besteht. Die Schnittstellenbeschreibung findet sich in RFC 1956 am IT Center. |
| Verwaltung | Import-Export | Diese Rolle berechtigt Personen, das Online-Formular "Exportkontrolle-Waren" aufzurufen. Dazu bedarf es einer speziellen Rolle, da dieser Personenkreis über die Konsequenzen der Exportkontrolle aufgeklärt sein müssen. (RFC 1952) |
| Verwaltung | Infouser-Finanzen | Zugriff auf Finanzberichte im SAP-Portal |
| Verwaltung | Infouser-Personal | Zugriff auf Personalberichte im SAP-Portal |
| Verwaltung | Stellenausschreibungen | Die Rolle berechtigt Organisationseinheiten der RWTH dazu, im RWTH Jobportal Stellenaussschreibungen zu verwalten. Bei kurzfristigem Mehrbedarf können über die Rolle ebenfalls Stellenprofile im Internen Aushilfspool veröffentlicht und verwaltet werden. Ziel des Internen Aushilfspools ist es, den kurzfristigen Einsatz von Aushilfen zu ermöglichen, um Personalbedarf bei personellen Ausfällen zu decken. Zielgruppe hierfür sind Tarifbeschäftigte in Technik und Verwaltung aus den Bereichen Administration, IT oder Labor, in Teilzeit, die regelmäßig oder gelegentlich stundenweise aushelfen möchten und nicht beurlaubt sind. (Schnittstellenbeschreibung des IT Centers RFC 1937) |
| Verwaltung | Stellenbesetzungen | Im Rahmen der Stellenbesetzung im RWTH Jobportal wird diese Rolle an alle im Stellenausschreibungsworkflow beteiligten Prüfinstanzen (Abt. 8.2, Abt. 8.1 und Abt. 5.1) ausgerollt. (RFC 2136) |
| Verwaltung | Stipendiaten | Diese Rolle berechtigt zur Erfassung von Stipendiaten, die dann elektronische Dienstleistungen der RWTH nutzen können. |
| Zugriff | DMS-Beschaffungsakte | Die Rolle "Zugriff DMS-Beschaffungsakte" ermöglicht den Zugriff auf die im Dokumenten-Management-System der ZHV archivierten Beschaffungsakten und -dokumente. Es kann bis zu 2 Stunden dauern, bis die Rollenvergabe im DMS ankommt. (RFC 2002) |
| Zugriff | DMS-Drittmittelakte | Die Rolle "Zugriff DMS-Drittmittelakte" ermöglicht den Zugriff auf die im Dokumenten-Management-System der ZHV archivierten Drittmittelakten und -dokumente. Es kann bis zu 2 Stunden dauern, bis die Rollenvergabe im DMS ankommt. (RFC 1960) |
| Zugriff | Hörsaal 4.0 | Berechtigt Dozierende sich an Hörsaal-PCs anzumelden. Betrifft nur Hörsäle, welche bereits nach dem "Hörsaal 4.0" Standard ausgestattet sind. Ansprechpartner für inhaltliche Fragen: hoersaal@cls.rwth-aachen.de |
| Zugriff | SAP-GUI | Inhaber der Rolle werden an die zentrale Benutzerverwaltung der SAP-Systeme geliefert. Dies ist die notwendige Bedingung, um Rechte in der SAP-GUI wahrnehmen zu können. Die Berechtigungen müssen vom Vorgesetzten beantragt werden. |